.hero h1 {
	margin-top: 60px;
	font-size: 80px;
	font-weight: 300;
}
h4 {
	padding: 0;
	margin: 8px 0 5px 2px;
	font-size: 12px;
	font-weight: 500;
}
.button.transparent {
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff;
}
.button.transparent:hover {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #fff;
    color: #000;
}
.triple {
	margin-bottom: 40px;
    margin-top: 10px;
}
.triple .button {
    margin-left: 10px;
    margin-right: 10px;
}
.divider.accentBlue > img {
    padding: 0 10px;
    width: auto;
    /*filter: invert(0.7);*/
}
.chevron::before {
    border-style: solid;
    border-width: 0.15em 0.15em 0 0;
    content: "";
    display: inline-block;
    height: 0.8em;
    left: 0.15em;
    position: relative;
    top: 0.4em;
    transform: rotate(-45deg);
    vertical-align: top;
    width: 0.8em;
}
.chevron.bottom:before {
	top: 0;
	transform: rotate(135deg);
}
.huge {
    color: #fff;
    float: left;
    font-size: 80px;
    font-weight: bold;
    padding-right: 10px;
}
.huge .symbol {
	font-size:50px;
}
.smaller {
    color: #fff;
    display: block;
    font-size: 18px;
    margin-top: 35px;
}
#wrapper {
	width:800px;
	height:500px;
	margin:0 auto;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-400px;
	margin-top:-250px;
}
.more {
    display: block;
    margin: 0 auto;
    position: relative;
    top: 95%;
    width: 100px;
}
.more .chevron:hover {
	cursor: pointer;
}
section.image p, section.image h2 {
	color: #fff;
}
.divider.colHalf.content.image {
    background-attachment: initial;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
h4 {
    padding: 0;
    margin: 8px 0 5px 2px;
    font-size: 12px;
    font-weight: 500;
    color: #fff;
}
h5 {
    padding: 0;
    margin: 10px 0;
    font-size: 12px;
    font-weight: normal;
    color: #fff;
}
h5 a, h5 a:hover {
	color: #fff;
	font-weight: 600;
	text-decoration: none;
}
p .button.small {
    display: inline;
    font-size: 14px;
}
section.single p .button.small {
	margin: 0 auto;
}
section.image img {
    padding: 15px 10px;
    vertical-align: middle;
    width: auto;
}
section.single.image {
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
h2, h4, h5 {
	max-width: 780px;
	margin: 10px auto;
}
h2 a {
	text-decoration: none !important;
}
em {
	font-weight: normal;
}

@media (min-width: 667px) and (max-width: 1094px){ 
	.smaller, .huge {
		text-align: left;
	}
	.smaller {
		width: 100%;
		margin-top: 50px;
	}
	.colThird .col {
		width: 100% !important;
		float: left;
		margin: 5px auto;
	}
	p .button.small {
	    /*display: inline-block;
	    margin: 10px 0 30px 0;*/
	    margin: 0px auto 50px;
	    display: table;
	}
	a.button.small.transparent {
		margin: 0 auto;
	}
	.divider {
		padding-bottom: 45px;
		padding-top: 45px;
	}
	.col {
		padding-left: 40px;
		padding-right: 40px;
	}
	.hero h1 {
	    margin-top: 80px;
	    font-size: 74px;
	    font-weight: 300;
	    max-width: 715px;
	}
}

@media (max-width: 667px){
	.triple .button {
		margin: 10px auto;
	}
	#wrapper {
	    height: auto;
	    left: 0;
	    position: relative;
	    top: 20px;
	    width: auto;
	    margin: auto;
	}
	section.image {
	    /*display: none;*/
	}
	.divider.colHalf.content.image {
	    background-attachment: initial;
	    background-position: -215px center;
	    background-repeat: no-repeat;
	    background-size: 400% auto;
	}
	.smaller {
	    color: #fff;
	    display: block;
	    float: left;
	    font-size: 16px;
	    margin-bottom: 20px;
	    margin-top: 0;
	    text-align: left;
	    width: 100%;
	}
	.huge {
		width: 100% !important;
	}
	.more {
	    bottom: 0;
	    left: 0;
	    right: 0;
	    overflow: auto;
	    position: absolute;
	    top:85%;
    }
	h2, h4, h5 {
		max-width: 780px;
		margin: 10px auto;
	}
	p .button.small {
	    display: inline-block;
	    font-size: 14px;
	    margin: 10px 0 30px 0;
	}
	.hero h1 {
	    font-size: 50px !important;
	    margin-top: 55px !important;
	}
	.hero h2 {
	    font-size: 18px;
	    line-height: 24px;
	}
	.hero {
		height: 100vh;
		box-sizing: border-box;
	}
	section.image img {
	    padding: 10px 10px;
	    vertical-align: middle;
	    width: 25%;
	}
	p .button.small {
	    display: block;
	}
	.col {
		padding-left: 0;
		padding-right: 0;
	}
	.globalNav.active {
	    max-height: none;
	}
}

/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
	  .triple .button {
	  	width: inherit;
	  }
	  .hero {
	  	height: 100vh;
	}
  }